package extend.mj.player.state;

import com.game.state.StateBase;

import extend.mj.EXPlayer;

/**
 * 
 */
public class EXPlayerWaitKongWinState extends StateBase<EXPlayer>{

	@SuppressWarnings("unchecked")
	@Override
	public void toNextState(EXPlayer owner) {
		owner.stateMachine.lastState.toNextState(owner);
		
	}


}
